﻿@model Detech_Conference.Class.Details

<div class="panel-body" id="quantityStatus">
    <div class="col-md-12 no-padding">
        <div class="row progress-labels">
            <div class="col-sm-6" style="font-size:larger;"> <font class="text-muted" style="font-size:x-large;">Actual Quantity:</font>  <b style="font-size:xx-large;">@(Model.GoodParts + Model.BadParts)</b> </div>
            <div class="col-sm-6" style="text-align: right; font-size:larger;"> <font class="text-muted" style="font-size: x-large;">Target Quantity:</font><b style="font-size: xx-large;"> @Model.PlanTotalProduced</b></div>
        </div>
        <div class="progress">
            <div data-percentage="0%" style="width: @Model.quantityPercentage%;" class="progress-bar progress-bar-teal" role="progressbar" aria-valuemin="0" aria-valuemax="100"></div>
        </div>
    </div>
</div>

